/*
Theme Name: Avas Child
Theme URI: https://x-theme.com/avas/
Author: xy440
Author URI: https://themeforest.net/user/xy440
Description: Responsive Multi-Purpose WordPress Theme.
License: GNU General Public License v2 or later
License URI: http://themeforest.net/licenses
Template: avas
Version: 1.0
Text Domain: avas
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#nav {
  white-space: nowrap;
}
#nav li.menu-item a[title='j2'] .j2 {
  background-image: url(logo1.png);
  background-position: center;
  width: 172px;
  height: 46px;
  vertical-align: -18px;
}
#nav li.menu-item a[title='j2'] {
  font-size: 0;
  margin-left: 20px;
}
.header.fixed-top #nav li.menu-item a[title='j2'] .j2 {
  background-image: url(minlogo1.png);
  background-position: center;
  width: 40px;
  height: 36px;
  vertical-align: -14px;
}

#nav ul.depth0.sub-menu {
  padding-top: 5px;
  padding-bottom: 5px;
}

#nav ul.depth0.sub-menu li a {
  padding-bottom: 10px;
  border-bottom: none;
}

#footer-top {
  padding-top: 40px!important;
  padding-bottom: 40px!important;
}
#footer-top .gallery-item {
  margin: 0 10px;
  width: auto!important;
}
#footer-top .gallery-item img {
  border: none;
  width: 80px;
  height: 80px;
  object-fit: contain;
  background-color: #fff;
  border-radius: 8px;
}
#footer-top br {
  display: none;
}

.portfolio-item .lae-project-image {
  border-radius: 8px;
  overflow: hidden;
}

.lslide img,
.lSPager img{
  border-radius: 8px;
}

.corner img {
  border-radius: 8px!important;
}

#toplevel_page_Welcome {
  display: none;
}
